Visma Administration 4.4.4

Installation/Uppdatering av Visma Administration

För att installera/uppdatera Visma Administration-modulen på eran server se: Installera/Uppdatera tilläggsmoduler

Denna uppgraderingen kräver minst version 4.4.2 av Mobigo Desktop samt version 2013.01 av Visma Administration.

Tillgänglig: 2013-10-23

Nyheter:
  • Visma version 2013.01 – Stöd för koppling mot Visma Administration-version 2013.01